.formGroup {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.input {
    width: 20%;
    padding: 10px;
    text-align: center;
    margin: 5px;
    display: flex;
}